Subject: RE: similar VPL problems

From: Quant Marjorie V 2dLt AFRL/IFSB <[email-masked]>
Date: Mon, 6 Mar 2000 10:22:20 -0500

Reed

I don't even get the tmrun error.  The programs compile, then I try running
them and after several minutes get a "no data posted".  

Have you been able to post any of assignment 3?  

Marjorie

-----Original Message-----
From: Freeman, Reed B WES [mailto:[email-masked]]
Sent: Monday, March 06, 2000 10:15 AM
To: 'Quant Marjorie V 2dLt AFRL/IFSB'
Subject: similar VPL problems

I think our problems are similar.  I sent a note to Zheng showing him the
messages below, which I receive when running programs that have previously
been successful.

- Reed.

-------------------------------
Compilation is successful!

tmrun: osprey1.npac.syr.edu: RPC call failed:  RPC: Unable to receive; An
event requires attention

-------------------------------

-----Original Message-----
From: Quant Marjorie V 2dLt AFRL/IFSB [mailto:[email-masked]]
Sent: Sunday, March 05, 2000 5:57 PM
To: 'Zheng, Qiang'; [email-masked]
Subject: RE: Homework extension

I still have not been able to run MPI.  The programs will compile, but
nothing, not even the example codes, will execute.  Has anyone had any luck?

Marjorie Quant

-----Original Message-----
From: Zheng, Qiang [mailto:[email-masked]]
Sent: Friday, March 03, 2000 11:35 AM
To: [email-masked]
Subject: Homework extension

Hi,

The deadline of homework 3 is next Monday, March 6. Take your time. Thank
you.

Regards,

                                                 - Zheng, Qiang